{
    "text_1min_remaining": "meno di un minuto rimanente",
    "text_min_remaining": "minuti rimanenti",
    "text_NetworkOpen": "Rete aperta per",
    "btn_info": "Info",
    "btn_stopScan_lights": "Stop scan",
    "text_identifyLight": "Identificare la luce",
    "txt_info_reset": "[Nota:</b> Spegnere e accendere le luci IKEA o OSRAM.",
    "active_group_manage_lights": "Luci che possono essere assegnate a <b class='of-group-name'></b>.",
    "text_available_lights": "Luci disponibili",
    "text_empty_lights_left": "Assegnare le luci tramite drag & drop ai gruppi.",
    "btn_save": "Salva",
    "btn_dismiss": "Licenziare",
    "text_group_lights_changed_box": "I membri del gruppo sono cambiati.",
    "text_LightOfGroup": "Luci di gruppo",
    "btn_scan_lights": "Aggiungere nuove luci"
}
